/* CSS Document */

body{
 width:100%;
 height:100%;
 margin:0px;
 background-color:#99cccc;
 background-image:url(../../img/back_gra.jpg);
 background-repeat:repeat-x;
 background-attachment:fixed;
 background-position:top center;
 font-size:14px;
 font-family:Osaka, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
 line-height:130%;
 }
/*画像に線をつけない*/
IMG{
 border:none;
 }
/*リンク*/
A:link{
 border:0px;
 color:#336699;
 text-decoration:none;
 }
A:visited{
 border:0px;
 color:#336699;
 text-decoration:none;
 }
A:alink{
 border:0px;
 color:#336699;
 text-decoration:none;
 }
A:vlink{
 border:0px;
 color:#336699;
 text-decoration:none;
 }


A:hover{
 color:#669966;
/* background:#669966;*/
 text-decoration:none;
 }

/*メインブロックわく*/
DIV#cage{
 width:930px;
/* height:1000px;*/
 background-image:url(../../img/main_back2.png);
 background-repeat:repeat-y;
 position:absolute;
/* position:relative;*/
 top:0%;
 left:50%;
 margin-top:0;
 margin-left:-460px;
 margin-bottom:0px;
 border:0px solid #CC0000;
 }

/*メインブロック*/
DIV#main2{
 width:900px;
/* height:1000px;*/
 position:absolute;
 top:0%;
 left:50%;
 margin-top:0;
 margin-left:-450px;
 margin-bottom:0px;
 border:0px solid #00FF00;
 background-image:url(../../img/gra_star.jpg);
 background-repeat:no-repeat;
 background-position:top right;}

/*左ブロック*/
DIV#left{
 width:600px;/*600  */
 height:auto;
 padding:0px;
 margin-top:0px;
 margin-right:0px;
 margin-bottom:0px;
 margin-left:20px;
 border:0px solid;
 text-align:left;
 float:left;
 }

/*右ブロック*/
DIV#right{
 width:235px;/*275*/
 height:100%;
 padding:0px;
/* margin:0px 15px 0px 0px;上右下左*/
 margin-top:0px;
 margin-right:15px;
 margin-bottom:0px;
 margin-left:30px;
 border:0px solid;
 text-align:left;
 float:left;
}
/*  IE要素　*/

DIV#main_left{
 display:none;
 }
DIV#main_right{
 display:none;
 }


/*左ブロック要素*/
/*左上極少バナー*/
.mini_link{
 border:0;
 border-collapse:separate;
 }

.mini_banner{
 border:0;
 width:93px;
 height:18px;
 margin:0;
 padding:0;
}
.mini_banner_w120{
 border:0;
 width:120px;
 height:18px;
 margin:0;
 padding:0;
}
/*お問い合わせ*/
.access_banner_t{
 background-image:url(../img/access_en.gif);
 background-position:bottom;
 background-repeat:no-repeat;
 margin:0;
 padding:0;
 border:0;
 width:120px;
 height:18px;
 }
TD:hover.access_banner_t{
 background-image:url(../img/access_en_02.gif);
 background-position:bottom;
 background-repeat:no-repeat;
 margin:0;
 padding:0;
 border:0;
 width:120px;
 height:18px;
 }
 /*サイトマップ*/
.sitemap_banner_t{
 background-image:url(../img/sitemap_en.gif);
 background-position:bottom;
 background-repeat:no-repeat;
 margin:0;
 padding:0;
 border:0;
 width:93px;
 height:18px;
 }
TD:hover.sitemap_banner_t{
 background-image:url(../img/sitemap_en_02.gif);
 background-position:bottom;
 background-repeat:no-repeat;
 margin:0;
 padding:0;
 border:0;
 width:93px;
 height:18px;
 }
 /*English*/
.english_banner_t{
 background-image:url(../img/japanese.gif);
 background-position:bottom;
 background-repeat:no-repeat;
 margin:0;
 padding:0;
 border:0;
 width:93px;
 height:18px;
 }
TD:hover.english_banner_t{
 background-image:url(../img/japanese_02.gif);
 background-position:bottom;
 background-repeat:no-repeat;
 margin:0;
 padding:0;
 border:0;
 width:93px;
 height:18px;
 }
/*ダミー*/
.access_banner_a{}
.sitemap_banner_a{}
.english_banner_a{}

/*タイトルバナー*/
.title_banner{
 border:0px;
 width:587px;
 height:100px;
 } 

/*トピック部分背景*/
DIV#topic{
 background:url(../../img/topic_bg.gif) repeat;
 width:568px;/*padding含め588*/
 padding:10px 10px 10px 1.5em;/*上右下左*/
 }
 
/*トピック・リスト*/
UL.topic{
margin-left:-2em;
 margin-top:10px;
 margin-bottom:5px;
}
LI.topic_sankaku{
 list-style:none;
 background:url(../../img/sankaku01.gif) no-repeat left;
 text-indent:1em;
 }


/*事業部門の小リンク用*/
DIV.kolink{
 margin-left:1em;
 margin-top:10px;
 margin-bottom:5px;
}
SPAN.topic_sankaku{
 background:url(../../img/sankaku01.gif) no-repeat left top;
 text-indent:0em;
 }
/*アイコン見出し・総務*/
SPAN#icon_01{
 margin-left:-0.5em;
 padding-left:30px;
 background:url(../../img/bar_00.gif) no-repeat left;
 text-indent:0em;
 font-size:larger;
 }
/*見出し*/
.bar_00{
 margin-left:-0.5em;
 padding-left:40px;
 background:url(../../img/bar_00.gif) no-repeat left;
 text-indent:0em;
 font-size:larger;
 }
/*アイコン見出し・催事推進*/
SPAN#icon_01{
 margin-left:-0.5em;
 padding-left:30px;
 background:url(../../img/icon_01_kanji.gif) no-repeat left;
 text-indent:0em;
 font-size:larger;
 }
/*見出し・館事*/
.bar_01{
 margin-left:-0.5em;
 padding-left:40px;
 background:url(../../img/bar_01_kanji.gif) no-repeat left;
 text-indent:0em;
 font-size:larger;
 }
/*アイコン見出し・催事推進*/
SPAN#icon_02{
 margin-left:-0.5em;
 padding-left:30px;
 background:url(../../img/icon_02_josys.gif) no-repeat left;
 text-indent:0em;
 font-size:larger;
 }
/*見出し・情シス*/
.bar_02{
 margin-left:-0.5em;
 padding-left:40px;
 background:url(../../img/bar_02_josys.gif) no-repeat left;
 text-indent:0em;
 font-size:larger;
 }
/*アイコン見出し・催事推進*/
SPAN#icon_03{
 margin-left:-0.5em;
 padding-left:30px;
 background:url(../../img/icon_03_sinko.gif) no-repeat left;
 text-indent:0em;
 font-size:larger;
 }
/*見出し・振興事業*/
.bar_03{
 margin-left:-0.5em;
 padding-left:40px;
 background:url(../../img/bar_03_sinko.gif) no-repeat left;
 text-indent:0em;
 font-size:larger;
 }
/*アイコン見出し・催事推進*/
SPAN#icon_04{
 margin-left:-0.5em;
 padding-left:30px;
 background:url(../../img/icon_04_koukuu.gif) no-repeat left;
 text-indent:0em;
 font-size:larger;
 }
/*見出し・航空記念*/
.bar_04{
 margin-left:-0.5em;
 padding-left:40px;
 background:url(../../img/bar_04_koukuu.gif) no-repeat left;
 text-indent:0em;
 font-size:larger;
 }
/*アイコン見出し・催事推進*/
SPAN#icon_05{
 margin-left:-0.5em;
 padding-left:30px;
 background:url(../../img/icon_05_saiji.gif) no-repeat left;
 text-indent:0em;
 font-size:larger;
 }
/*見出し・催事推進*/
.bar_05{
 margin-left:-0.5em;
 padding-left:40px;
 background:url(../../img/bar_05_saiji.gif) no-repeat left;
 text-indent:0em;
 font-size:larger;
 }
/*小見出し*/
IMG.komidasi{
 width:597px;
 margin-left:0px;
 margin-top:20px;
 margin-bottom:20px;
 margin-right:0px;
 border:0px;
 }
/*左フロート*/
.float_left{
 float:left;
 margin:10px;
 }
/*有馬会長挨拶*/
.arima{
 float:right;
 text-align:right;
 }

/*関連リンク*/
DIV.link{
 margin-bottom:10px;
 margin-left:15px;
 }


/*メインメニュー　テーブル*/
TABLE#main_t{
 width:588px;
 background-color:#FFFFFF;
 margin-top:30px;
 border-collapse:collapse;
 }
/*コンテンツ部*/
P.content{
 line-height:140%;
 }
/*個人情報ナンバリング*/
UL.num{
 list-style:decimal;
 }
/*センター*/
.Pcenter{
 text-align:center;
 }
/*左詰*/
.Pleft{
 margin-left:15px;
 text-align:left;
 }
/*左詰*/
.Pleft00{
 text-align:left;
 }
/*右詰*/
.Pright{
 text-align:right:
 }


/*カテゴリタイトル*/
TD.title{
 background-color:#FFFFFF;
 width:284px;
 height:30px;
 padding-left:0px;
 padding-bottom:0px;
 text-align:left;
 vertical-align:middle;
 }
span.no{
 font-size:28px;
 color:#70a172;
 font-family:"Osaka, ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
 font-weight:bold;
 vertical-align:bottom;
}
/*すきま縦*/
TD.m01{
 width:20px;
 background-color:#FFFFFF;}
/*すきま横*/
TD.m04{
 height:22px;
 background-color:#FFFFFF;}
/*コンテンツ*/
TD.m02{
 background-color:#f2f6f7;
 padding:10px;
 color:#333333;
 border-top:#67bcd9 solid 1px;
 border-bottom:#67bcd9 solid 1px;
 }
/*下層バー*/
TD.m03{
 background-color:#67bcd9;
 height:22px;
 vertical-align:bottom;
 padding:0px;
 }
/*下層の角丸用のフロート*/
img.m03l{
 float:left;
 vertical-align:bottom;
 margin:0;
 }
img.m03r{
 float:right;
 vertical-align:bottom;
 margin-right:0px;
 margin-bottom:0px;
 }

/*コンテンツ部分インデント*/
P.c01_kanji{
 background:url(../../img/01_kanji.gif) left no-repeat;
 text-indent:2em;
 margin:5px;
 }
P.c02_josys{
 background:url(../../img/02_josys.gif) left no-repeat;
 text-indent:2em;
 margin:5px;
 }
P.c03_sinko{
 background:url(../../img/03_sinko.gif) left no-repeat;
 text-indent:2em;
 margin:5px;
 }
P.c04_koukuu{
 background:url(../../img/04_koukuu.gif) left no-repeat;
 text-indent:2em;
 margin:5px;
 }
P.c05_saiji{
 background:url(../../img/05_saiji.gif) left no-repeat;
 text-indent:2em;
 margin:5px;
 }
P.c06_circle{
 background:url(../../img/06_circle.gif) left no-repeat;
 text-indent:2em;
 margin:5px;
 }
 
/* フッタ*/
DIV.foot{
 border:0px solid #66CCFF;
 width:900px;
 bottom:0%;
 padding-top:50px;
 padding-bottom:50px;
 vertical-align:bottom;
 float:right;
 }
/* Pマーク*/
DIV.pm{
 width:600px;
 margin-top:50px;
 margin-left:0px;
 bottom:0%;
 background-color:#FFFFFF;
 vertical-align:bottom;
 font-size:smaller;
 }
DIV.pm IMG{
 float:left;
 border:0px;
 margin-right:10px;
 }
DIV.rights{
 margin-top:50px;
 margin-right:0px;
 margin-left:0px;
 border:0px solid;
 text-align:left;
 font-size:smaller;
}
 
/*右ブロック要素*/
/*リンク*/
TABLE.cont_r{
 margin-left:20px;
 margin-top:180px;
 margin-right:0px;
 padding-top:5px;
 padding-bottom:5px;
 width:200px;
/* border:solid #3300CC 1px;*/
 }
TD.cont_r{
 border-bottom:solid 1px #999999;
 border-top:solid 1px #999999;
 padding-top:5px;
 padding-bottom:5px;
 }
TD.cont_r2{
 background:url(../../img/sankaku02.gif) left no-repeat;
 text-indent:1em;
 padding-top:3px;
 padding-bottom:3px;
 }

/*部バナー透過ダミー*/
img.dummy1{
 border:none;
 width:200px;
 height:40px;
 }
TD.ba{
 width:200px;
 height:40px;
 }
/*広報誌透過ダミー*/
img.dummy2{
 border:none;
 width:200px;
 height:23px;
 }
/*リンク透過ダミー*/
img.dummy4{
 border:none;
 width:200px;
 height:26px;
 }
/*メルマガ透過ダミー*/
img.dummy3{
 border:none;
 width:200px;
 height:56px;
 }

/*科学館事業部*/
A#i01_kanji{
 display:block;
 background:url(../img/01_sm_dep_en_01.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:180px;
 height:40px;
}
A#i01_kanji:hover{
 background:url(../img/01_sm_dep_en_02.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:180px;
 height:40px;
}
/*情報システム開発部*/
A#i02_josys{
 display:block;
 background:url(../img/02_infor_sys_en_01.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:180px;
 height:40px;
}
A#i02_josys:hover{
 background:url(../img/02_infor_sys_en_02.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:180px;
 height:40px;
}
/*振興事業部*/
A#i03_sinko{
 display:block;
 background:url(../img/03_s_t_e_dep_en_01.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:180px;
 height:40px;
}
A#i03_sinko:hover{
 background:url(../img/03_s_t_e_dep_en_02.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:180px;
 height:40px;
}
/*航空記念館運営部*/
A#i04_koukuu{
 display:block;
 background:url(../img/04_a_m_o_dep_en_01.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:180px;
 height:40px;
}
A#i04_koukuu:hover{
 background:url(../img/04_a_m_o_dep_en_02.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:180px;
 height:40px;
}
/*催事推進部*/
A#i05_saiji{
 display:block;
 background:url(../img/05_events_p_dep_en_01.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:180px;
 height:40px;
}
A#i05_saiji:hover{
 background:url(../img/05_events_p_dep_en_02.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:180px;
 height:40px;
}
/*広報誌*/
A#i06_koho{
 display:block;
 background:url(../img/06_koho_en_01.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:200px;
 height:23px;
}
A#i06_koho:hover{
 background:url(../img/06_koho_en_02.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:200px;
 height:23px;
}
/*関連団体・リンク*/
A#i07_link{
 display:block;
 background:url(../img/07_link_en_01.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:200px;
 height:23px;
}
A#i07_link:hover{
 background:url(../img/07_link_en_02.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:200px;
 height:23px;
}
/*メールマガジン*/
A#i08_mm{
 display:block;
 background:url(../img/08_mm_en_01.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:200px;
 height:56px;
}
A#i08_mm:hover{
 background:url(../img/08_mm_en_02.gif) no-repeat left;
 border:none;
 text-decoration:none;
 width:200px;
 height:56px;
}


/*催事。会議室表*/
TABLE.list_parent{
 border-collapse:separate;
 border:none;
 margin-left:20px;
}

TABLE.list_parent TD{
 border:none;
}

TABLE.list{
 border:1px #666666 solid;
 border-collapse:collapse;
 }

TABLE.list TD{
 border:none;
 padding:0px;
 text-align:left;
 font-size:smaller;
 }

.line_box{
 width:inherit;
 border:1px solid #666666;
 }



/*館事業部のテーブル・ボーダーつき*/
TABLE.kanji_table{
 border:1px solid #333333;
 border-collapse:collapse;
 vertical-align:top;
 margin-left:10px;
 }
TABLE.kanji_table TD{
 border:1px solid #333333;
 vertical-align:top;
 }
 /*上下のボーダーなし*/
TABLE.kanji_table TD.TD_0{
 border-top:none;
 border-right:1px solid;
 border-bottom:none;
 border-left:1px solid;
 vertical-align:top;
 }

/*沿革*/
TABLE.history{
 font-size:12px;
 padding-left:10px;
 border-collapse:collapse;
 }
TABLE.history TD{
 padding-left:10px;
 border-left:1px solid #CC9966;
 border-bottom:1px solid #CC9966;
 vertical-align:top;
 }
TABLE.history TD.kugiri{
 padding-left:0px;
 border-width:1px 0px 1px 5px;
 border-color:#CC9966;
 border-style:solid;
 }

/*沿革・ヒストリー*/
table.history UL {margin-left:1em;}
table.history UL LI{ text-indent:-1em; margin-left:1em;}
 
IMG.migi{
 text-align:right;
 float:right;
 }

SPAN.eng{
 font-size:x-small;
 color:#999999;
 }


/*情シスページの下のテーブル*/
TABLE.josystable{
 border-collapse:collapse;
 background-color:#FFFFFF;
 padding:3px;
 top:0;
 }
 
TABLE.josystable TD{
 vertical-align:top;
 }

.josys_top{
 color:#FFFFFF;
 border-left:#ffffff 3px solid;
 width:100%;
 margin:2px;
 padding:2px;
 }
.josys1{
 border-bottom:#999999 1px dashed;
 margin:0px;
 padding:1px;
 }
.josys2{
 border-bottom:#999999 1px dashed;
 border-left:#66cc00 3px solid;
 width:100%;
 margin:2px;
 padding:2px;
 }
 
 /*プライバシーポリシー*/
 .table_policy TD{
  border-bottom:1px solid #666666;
  vertical-align:top;
  border-collapse:collapse;}
